@charset "UTF-8";
/* グローバルナビ
-----------------------------------------*/
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* Basic CSS */
header nav {
	text-align: right;
	background: #fff;
 box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
 -webkit-box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
 -moz-box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
	border-bottom: 2px solid #000;
	position: relative;
	overflow: hidden;
}

header nav ul li:first-child {
	margin-left: 0;
}

header nav ul{
	position: absolute;
	bottom:0;
	right:0;
	box-sizing: border-box;
	list-style: none;
	margin: 0;
	list-style-type: none;
	overflow: auto;
 -webkit-overflow-scrolling: touch;
}

header nav ul li {
	font-size: 0.875em;/*14px*/
	display: inline-block;
}

header nav ul li a {
	text-decoration: none;
	color: #0d0d0d;
	display: block;
	font-weight: bold;
}

header nav ul li a:hover{
	color:#0734a6;
}

header nav ul li a:link{
	color:#0d0d0d;
	text-decoration:none;
}

header nav ul li.current a{
	background: #575757;
	color: #fff;
}

.navtit{
	padding: 15px 15px;
}

header nav div.linkworld{
	margin: 10px 15px 0px;
}

header nav div.linkworld a{
	display:inline-block;
	font-weight: bold;
	color: #000;
}

header nav div.linkworld a:hover{
	text-decoration:none;
	color:#158CCE;
}

header nav div.linkworld a.en_active{
	text-decoration: underline;
	color:#158CCE;
}

header nav div.linkworld a.jp_active{
	text-decoration: underline;
	color:#158CCE;
}

header nav ul li ul {
	display: none;
}

header nav .en_active_sp {
	display: none;
}

.smartnav{
	width: 100%;
	position: fixed;
	padding: 0px 0px 0px 0px;
	min-height: 42px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	background: #fff;
	z-index: 999999;
	box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
 -webkit-box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
 -moz-box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
	min-height: 72px;
	position: fixed;
	width: 100%;
	border-bottom: 2px solid #000;
	background:rgba(255,255,255);
}

.meanmenu-reveal,
.meanmenu-reveal span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.meanmenu-reveal {
	position: absolute;
	top: 16px;
	right: 0;
 width:46px;
 height: 36px;
	margin-right: 8px;
}
.meanmenu-reveal span {
  position: absolute;
  right: 0;
  width: 100%;
  height: 4px;
  background-color: #000;
  border-radius: 4px;
}
.meanmenu-reveal span:nth-of-type(1) {
  top: 0;
}
.meanmenu-reveal span:nth-of-type(2) {
  top: 16px;
}
.meanmenu-reveal span:nth-of-type(3) {
  bottom: 0;
}

/*Close Animation*/

.meanmenu-reveal.meanclose {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.meanmenu-reveal.meanclose span:nth-of-type(1) {
  -webkit-transform: translateY(16px) rotate(-45deg);
  transform: translateY(16px) rotate(-45deg);
}
.meanmenu-reveal.meanclose span:nth-of-type(2) {
  -webkit-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.meanmenu-reveal.meanclose span:nth-of-type(3) {
  opacity: 0;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #fff;
	margin-top: 72px;
	box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
 -webkit-box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
	-moz-box-shadow: 0px 6px 6px -6px rgba(141, 141, 141, 0.6);
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	overflow: hidden;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
	border-top: 1px solid #ababab;
}

.mean-container .mean-nav ul li a {
	display: block;
	width: 100%;
	float: left;
	padding: 25px 0px;
	margin: 0;
	text-align: left;
	color: #000;
	text-decoration: none;
	text-transform: none;
	z-index: 8;
	font-weight: bold;
}

.mean-container .mean-nav ul li a:hover{
	background: #d4d4d4;
}

.mean-container .mean-nav ul li a span.naviname{
	padding-left: 15px;
}

.mean-container .mean-nav ul li li a {
	display: block;
	width: 100%;
	padding:25px 0px;
	opacity: 0.85;
	filter: alpha(opacity=85);
	text-shadow: none !important;
	visibility: visible;
	color: #000;
	z-index: 10;
}

.mean-container .mean-nav ul li li a span.navinamesub{
		padding-left: 25px;
}

.mean-container .mean-nav ul li li li a span.navinamesub{
		padding-left: 45px;
}

.mean-container .mean-nav ul li.mean-last{
	border-bottom: 1px solid #ababab;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
	font-weight: 700;
	background: #e6e6e6;
	width: 60px;
	border-left: 1px solid #ababab;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	 background: #f4f4f4;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* .mean-remove {
	display: none !important;
} */

/* original layout
-----------------------------------------*/

header{
	height: 71px;
}

h1.logo a{
	display: block;
}

h1.logo img{
	width:100%;
	display: block;
	margin: 0 auto;
}

.navigation{
	position: fixed;
	width: 100%;
	z-index: 9;
	background: #fff;
}

/* 検索フォーム
-----------------------------------------*/
#searchbtn{
	overflow: hidden;
}

#searchbtn a{
	color: #fff;
	font-size:20px;
	padding: 15px 0;
}

.remodal{
	width:100%;
}

.search_win{
	width: 95%;
	display: block;
	z-index: 999999999;
	padding: 20px 0px;
	margin: 0 auto;
}

.searchfield {
  padding: 20px 10px;
  width: 70%;
}

.searchsubmit {
  padding: 20px 30px 24px 30px;
  border: none;
  background-image: url("../img/common/search.png");
  background-position: center;
  background-size: auto 46%;
  background-repeat: no-repeat;
}


/*レスポンシブ対応*/
@media screen and (max-width:954px) {

	h1.logo{
		position: absolute;
		top:0;
		left:0;
		width: 80px;
		color: #fff;
		z-index:9999999;
		padding: 10px 0px 10px 10px;
	}

div.linkworld{
	margin: 20px 15px;
	text-align: right;
}

div.linkworld a{
		display:inline-block;
		font-weight: bold;
		color: #000;
	}

div.linkworld a:hover{
		text-decoration:none;
		color:#158CCE;
	}

div.linkworld a.en_active{
		text-decoration: underline;
		color:#158CCE;
	}

	p.sitetit{
		display: none;
	}

	a.en_active_sp{
		position: absolute;
    top: 15px;
    right: 70px;
		color: #fff;
    background: #158CCE;
    font-size: 0.813em;
    padding: 3px 10px;
		border-radius:5px;
}

a.en_active_sp:hover{
	color: #fff;
}
}


@media screen and (min-width:59.6875em) {
	h1.logo{
		float: left;
		color: #fff;
		z-index:9999999;
		width: 110px;
		padding: 10px 0px 10px 15px;
	}

	header{
		height: 89px;
	}

	p.sitetit{
		text-align: center;
		font-weight: bold;
		background: #fff;
		padding: 10px 0px;
		border-top:1px solid #000;
		border-bottom: 1px solid #000;
		font-size: 0.800em;
		margin-bottom: 0;
		margin-top: 5px;
	}


}
